#!/usr/bin/env sh

FILE="/tmp/reserved_space_enabled"

if [ ! -e "$FILE" ]; then
    touch "$FILE" 
    hyprctl --batch "\
        keyword monitor eDP-1,addreserved,0,0,0,625;"
    exit
fi

rm "$FILE"
hyprctl --batch "\
  keyword monitor eDP-1,addreserved,0,0,0,0;"
